[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: tetex-xcolor (required for tetex-beamer) conflicts




> Conflict between extras-development and development:
>
> ***   file /usr/share/texmf/tex/latex/xcolor/xcolor.sty from install of
> tetex-xcolor-2.02-3.fc4 conflicts with file from package tetex-latex-3.0-4

Please report this via bugzilla.

Ir appears that xcolor, pgf, and beamer are tetex 3.0 core packages.
Will look into it tomorrow.

TIA,
jpo
-- 
José Pedro Oliveira
* mailto: jpo di uminho pt * http://gsd.di.uminho.pt/~jpo *
* gpg fingerprint = F9B6 8D87 859D 1C94 48F0 84C0 9749 9EB5 91BD 851B *


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]